<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Test 1</title>
	<link rel="stylesheet" href="index.css">
</head>
<body>

	<div class="news-widget">
		<div class="header">
			<h1 class="title">Latest news</h1>
			<div class="paging">
				<button class="page-button"></button>
				<button class="page-button"></button>
				<button class="page-button"></button>
			</div>
		</div>

		<ul class="news-list">
			<li class="news-item">
				<p class="item-title"></p>
				<p class="item-details"></p>
			</li>
		</ul>
	</div>


	<script src="https://code.jquery.com/jquery-3.6.0.js" crossorigin="anonymous"></script>
	<script src="index.js"></script>
</body>
</html>
